svn commit: samba r18515 - in branches/SAMBA_4_0/source/lib/ldb/tests: .

jelmer at samba.org jelmer at samba.org
Thu Sep 14 10:35:57 GMT 2006


Author: jelmer
Date: 2006-09-14 10:35:56 +0000 (Thu, 14 Sep 2006)
New Revision: 18515

WebSVN: http://websvn.samba.org/cgi-bin/viewcvs.cgi?view=rev&root=samba&rev=18515

Log:
Remove calls to "time" for now as some sh implementations don't have it, 
causing this test to fail.

Modified:
   branches/SAMBA_4_0/source/lib/ldb/tests/test-generic.sh


Changeset:
Modified: branches/SAMBA_4_0/source/lib/ldb/tests/test-generic.sh
===================================================================
--- branches/SAMBA_4_0/source/lib/ldb/tests/test-generic.sh	2006-09-14 10:34:03 UTC (rev 18514)
+++ branches/SAMBA_4_0/source/lib/ldb/tests/test-generic.sh	2006-09-14 10:35:56 UTC (rev 18515)
@@ -25,7 +25,7 @@
 $VALGRIND ldbsearch '(uid=uham)' || exit 1
 
 echo "Starting ldbtest"
-time $VALGRIND ldbtest --num-records 100 --num-searches 10  || exit 1
+$VALGRIND ldbtest --num-records 100 --num-searches 10  || exit 1
 
 if [ $LDB_SPECIALS = 1 ]; then
  echo "Adding index"
@@ -62,7 +62,7 @@
 $VALGRIND ldbsearch '(cn=test*multi*test*multi*multi_*)' || exit 1
 
 echo "Starting ldbtest indexed"
-time $VALGRIND ldbtest --num-records 100 --num-searches 500  || exit 1
+$VALGRIND ldbtest --num-records 100 --num-searches 500  || exit 1
 
 echo "Testing one level search"
 count=`$VALGRIND ldbsearch -b 'ou=Groups,o=University of Michigan,c=TEST' -s one 'objectclass=*' none |grep '^dn' | wc -l`



More information about the samba-cvs mailing list